Subject: VEGAN: Angel Hair Pasta with Black Beans (repost from 9/93)

From: [email-masked] (Chuck Narad)
Date: Fri, 25 Mar 1994 09:57:26 GMT

I just got through 153 postings on this group (the ones since friday)
and it sure seems that the 'food' part of rec.food.veg is a lost soul.
There were maybe 5 articles resembling a recipe in that whole lot!
I hate to buck tradition, but here is a recipe....

        Angel Hair Pasta with Black Beans
        ---------------------------

        1 lb. angel hair pasta
        1 can (12 oz.) black beans (or freshly cooked)
        1 can (6 oz.) tomato paste
        1 small onion, diced
        2 zuchinni, cubed
        1/2 lb. mushrooms, sliced
        1/2 c red wine
        4 cloves garlic, minced
        3 tbs. fresh basil (or dry equiv.)
        3 tbs. fresh thyme (or dry equiv)
        2 tbs. olive oil

Start the water boiling for the pasta.

Saute garlic in olive oil.  Add onion, thyme, and basil, saute
another couple of minutes.  Add zucchini and mushrooms, toss,
then add half of the wine.  Saute about 3 more minutes, then
add the black beans with liquid, and the tomato paste.

Simmer over low heat until the pasta is done.  Serve beans
over pasta, with a garnish of chopped tomatoes and a dollop
of yogurt; steamed squash and garlic bread on the side.

I like to slice zucchini and/or yellow (crookneck) squash,
and layer them in a microwave dish with garlic, parmesan
cheese, and black pepper.  Add one tbs. water, cover, and
microwave on high for 3 minutes.

The yogurt and parmesan can be deleted for vegan.

--------------------------------------------
|
|  r.f.v  P.C. disclaimer:
|
| If the chef is an animal rights activist, no leather should
| be worn in the kitchen.  I ducked the question on sea salt
| versus regular salt by not adding any.  I did not feed any
| of the leftovers to my neighbor's cat or dog, and the
| recipe conspicuously leaves out grass.  The wine of
| course should be free of finings.  No gelatin was used, and
| no vitamin supplements were consumed, even for dessert.
| No SF-RODEO signs were posted or removed from the dining
| room.  DNA was present in most ingredients.  I didn't bring
| up Nazis first.  Fake chicken soup was not used in the preparation
| of this meal, nor were fake chickens.  Your mileage may vary.
| I shot the sherriff, but I did not shoot the deputy. This recipe
| derives less than 30% of calories from fat, but I refuse to
| disclose how much.  I didn't invite Rich, Ted, or Michael to the
| dinner on the theory that their table manners would not be
| condusive to relaxed dining, especially if all three were present.
| All garlic used contains chemicals.
-------------------------------------------------

*happy* *eating*, you vegetarian knuckleheads!

chas/

-----------------------------------------------
Chuck Narad -- diver/adventurer/engineer